

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
03 Jan 2008 10:38:31 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.182])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m032cT9m094363	for <[email-masked]>;
Thu, 03 Jan 2008 10:38:30 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so9717459waf.7 for
<[email-masked]>; Wed, 02 Jan 2008 18:38:29 -0800 (PST)
Received: by 10.142.97.20 with SMTP id u20mr4354361wfb.203.1199327908992; Wed,
02 Jan 2008 18:38:28 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs194931wfi; Wed,
02 Jan 2008 18:38:28 -0800 (PST)
Received: by 10.65.192.19 with SMTP id u19mr31132647qbp.81.1199327907401; Wed,
02 Jan 2008 18:38:27 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d37si17914603roh.11.2008.01.02.18.38.25; Wed,
02 Jan 2008 18:38:27 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01I54k6013228; Wed,
02 Jan 2008 20:33:58 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14470454 for [email-masked]; Wed,
02 Jan 2008 20:33:55 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m032Xtb2015307 for
<[email-masked]>; Wed, 02 Jan 2008 20:33:55 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m032Xm95013444 for
<[email-masked]>; Wed, 02 Jan 2008 20:33:55 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m032XmIW022556 for
<[email-masked]>; Wed, 02 Jan 2008 20:33:48 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m032XmKM022555 for [email-masked]; Wed, 02 Jan 2008 20:33:48 -0600
Date: Wed, 02 Jan 2008 20:33:48 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=9 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801020192
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

827
ATPQ40 PGUM 030233
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST THU JAN 3 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS SOUTHWESTWARD TO NEAR MINAMI TORI SHIMA AT
25N155E...THEN CONTINUES AS A SHEAR LINE THROUGH MAUG ISLAND AT
20N145E TO 11N130E AND BEYOND. WIDESPREAD CLOUDINESS AND PATCHY RAIN
ARE FOUND ALONG AND UP TO 300 MILES NORTHWEST OF THIS BOUNDARY.

A NEAR-EQUATORIAL TROUGH STRETCHES EAST-SOUTHEASTWARD FROM 4N130E TO
NEAR EQ150E. SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS ARE
OCCURRING SOUTH OF KOROR...OR SOUTH OF A LINE FROM 6N130E TO 3N148E.

TRADE-WIND CONVERGENCE IS TRIGGERING SCATTERED SHOWERS ACROSS
POHNPEI...KOSRAE...KWAJALEIN AND MAJURO IN A LARGE AREA
BOUNDED BY A LINE FROM EQ167E TO 8N155E TO 10N180 TO 5N180 BACK TO
EQ167E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.